* { box-sizing: border-box; }

::selection { background: #8800ff; color: #fff; }

::-moz-selection { background: #8800ff;  color: #fff; }



/* Scroll Bar */

::-webkit-scrollbar { width: 9px; }

::-webkit-scrollbar-track { background: #32293B; }

::-webkit-scrollbar-thumb { background: #17121A; }

/* Scroll Bar */



body {

	margin: 0;

	padding: 0;

	font-size: 16px;

	color: #616364;
    font-family: 'Open Sans', sans-serif;
    background: #101010;
    position: relative;
}

img {
	width: 100%;
    height: 100%;
}
.tubnailCont {
    width: 17rem;
    margin-right: 2rem;
}
.textHeaderCont {
    width: 50%;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: #bb0000;
}
a:hover h1{
    text-decoration: underline;
}

p {
    font-weight: 600;
}

.articlesClass{
    padding: 7rem 2rem 2rem;
    background: aliceblue;
    overflow: hidden;
}

.li_style {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.articlesClass li {
    margin: 1rem 0;
    padding-bottom: 1rem;
    border-bottom: solid 1px;
}
.articlesClass ul {
    list-style: none;
}

.dateClass {
    margin-top: 2rem;
    font-size: 0.9rem;
    font-style: italic;
}




/* articles */

.articlesClass{
    padding: 7rem 2rem 2rem;
    background: #f9f9f9;
    overflow: hidden;
}

.tweeterButton {
    width: 3rem;
    padding: 0.7rem;
    border-radius: 50%;
    background-color: darkgrey;
    display: flex;
    justify-content: center;
    align-items: center;
    color: aliceblue;
    pointer-events: all;
    cursor: pointer;
}

.tweeterButton:hover {
    background: #717171;
}

/* novel */

.novelPage .articleImgCont {

    padding-top: 5rem;
    background-color: #f9f9f9;

}
.articleImgCont {
    position: relative;
}

.manifesto {
    display: inline-block;
    background: aliceblue;
    padding: 1rem;
    border: double;
    border-radius: 10px;
}

.articleTitle {
    position: absolute;
    color: #fff;
    top: 45%;
    left: 2rem;
}
.articleImgCont h1 {
    font-size: 7rem;
}

.articleImgCont h2 {
    font-size: 3rem;

}

.introBlok {
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.introBlok h1 {
    color: black;
    font-style: italic;
    font-size: 3rem;
    text-align: right;
}
.introBlok p {
    width: 50%;
    font-weight: 400;
    font-size: 1.2rem;
    text-align: right;
}

@media only screen and (max-width: 780px) {



    /* article */

    .introBlok {
        flex-direction: column;
    }
    .introBlok h1 {
        font-size: 1.5rem;
        line-height: 1.7;
    }
    .introBlok p {
        width: 90%;
        font-size: 1rem;
    }
    .articlesClass ul {
        padding: 0;
        margin: 0;
    }
    .li_style {
        flex-direction: column;
    }
    .tubnailCont {
        width: 100%;
        margin: 0;
    }
    .textHeaderCont {
        width: 100%;
        font-size: 0.8rem;
    }
    .textHeaderCont h1 {
        font-size: 1.3rem;
    }
    .introBlok span{
        display: none;
    }
    .socialSection {
        padding-bottom: 2rem;
    }
    .articleImgCont {
        padding: 0;
    }
    .articlesClass {
        padding: 2rem;
    }










